[Bug 81774] libgoffice-0-gtk-dev does not exist

Ted Cabeen ted at cabeen.org
Sat Jan 27 00:53:59 GMT 2007


Public bug reported:

Binary package hint: libgoffice-0-dev

libgoffice-0-dev contains the include files for compiling programs based
on goffice.  The goffice source packages also provide a libgoffice-gtk
variant.  However, there is no libgoffice-gtk-dev package.  Since
libgoffice-0-dev depends solely on libgoffice-0 and not
libgoffice-0-gtk, it can't be installed when libgoffice-0-gtk is
installed, which conflicts with libgoffice-0.

** Affects: goffice (Ubuntu)
     Importance: Undecided
         Status: Unconfirmed

-- 
libgoffice-0-gtk-dev does not exist
https://launchpad.net/bugs/81774



More information about the desktop-bugs mailing list